Fortinet black logo

FortiManager 7.4.1 supports the following versions of FortiAnalyzer-BigData:

  • 7.2.0 and later
  • 7.0.0 and later